/*== ESTRUCTURA ===*/




body {
    font-family: Verdana, Helvetica;
    font-size: .8em;
    background: url("imgs/estructura/fondobody.jpg");
    
}

a {
	color: #6E4E51;
} 


p {
	line-height: 1.5em;
	margin-bottom: 15px;
	word-wrap: break-word;
}

li {
	line-height: 1.5em;
}

li li {
    margin-left: 20px;
}

h1 {
	font-family: 'OFLSortsMillGoudyRegular', Verdana;
	background:url("imgs/h_linea.png") repeat-x scroll center bottom transparent;
	color:#6E4E51;
	font-size:2.2em;
	font-weight:bold;
	line-height: 1.5em;
	margin-bottom: 20px;
	padding-bottom:0.1em;
	text-align:center;
	text-shadow: #A6836B 2px 2px 2px;
}

h2 {
	font-family: 'OFLSortsMillGoudyRegular', Verdana;
	color:#6E4E51;
	font-size:1.6em;
	line-height: 1.6em;
	font-weight:bold;
	padding-bottom:5px;
	margin-bottom: 10px;
	text-align:center;
	text-shadow: #A6836B 2px 2px 2px;
	border-bottom: 1px solid #A6836B;
	
}

h3 {
	font-family: 'OFLSortsMillGoudyRegular', Verdana;
	color: #6E4E51;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 15px;
}

h4 {
	margin-bottom: 10px;
}

dd {
    margin-left: 15px;
    padding: 5px 0;
}
dt {
    font-weight: bold;
    margin-top: 10px;
}


.hidden {
    visibility: hidden;
}

.clear {
    clear: both;
}

.listaUsuarios li {
	list-style: none;
	display: block;
	float: left;
	margin-right: 5px;
	line-height: 1.4em;
	font-size: .8em;
}

.listaUsuarios a.admin {
	font-weight: bold;
}

.listaUsuarios a.usuario {

}

.listaUsuarios a.oculto {
	font-style: italic;
}
	
.notificacion {
    background: #FFF;
    text-align: center;
    line-height: 1.3em;
    border: 1px solid #BBBBBB;
    color: #6E4E51;
    margin-right: 15px;
    font-size: 11px;
    padding: 5px;
}

#wrapper {
    background: url("imgs/estructura/fondo.jpg") no-repeat center top; 
    padding: 20px 30px;
}

#contenedor {
    display: block;
    position: relative;
    background: url("imgs/estructura/contenedor.jpg"); 
    border: 1px solid #333;
    margin: 0 auto;
    width: 1140px;
}

#navegador {
	float: left;
	width: 240px;
}

#navegadorOculto {
	float: left;
	margin-top: 250px;
	width: 10px;
	height: 50px;
	border: 1px solid #333;
	padding: 2px;
	border-left: none;
	background: #FFF;
	overflow: hidden;
	display: none;
}

#btnMostrarNavegador {
	display: block;
	width: 10px;
	height: 50px;
	text-indent: -9999px;
	background: url("imgs/estructura/mostrarNavegador.png") repeat-y;
}

#cabecera {
	position: relative;
	margin: 0px 15px 0px 250px;
	/*min-height: 200px;*/
}


#ppal {
	position: relative;
	float: left;
	width: 890px;
	
}

#avisos {
	position: relative;
	float: left;
	width: 890px;
	margin-top: 25px;
}

#logo {
	float: left;
	width: 220px;
	height: 200px;
	margin: 10px 0px;
}

#logo > a {
	display: block;
	text-indent: -9999px;
	width: 220px;
	height: 200px;
	background: url("imgs/estructura/alyan_logo.png?v=3") no-repeat;
}

#logoCrespon a {
	display: block;
	text-indent: -9999px;
	width: 220px;
	height: 200px;
	background: url("imgs/estructura/alyan_crespon.png");
}

#logoMovember a {
	display: block;
	text-indent: -9999px;
	width: 220px;
	height: 200px;
	background: url("imgs/estructura/alyan_movember.png");
}

/*== DESTACADOS == */
#destacados {
	float: right; 
	width: 180px;
}

#destacados a {
	float: left;
	text-indent: -9999px;
	width: 45px;
	height: 55px;
	margin-left: 5px;

}

#aFanzine {
    background: url("imgs/estructura/fanzine.png") no-repeat scroll 2px 3px rgba(0, 0, 0, 0);
}
#aChat {
    background: url("imgs/estructura/chat.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#aTv {
    background: url("imgs/estructura/tv.png") no-repeat scroll 0 -5px rgba(0, 0, 0, 0);
}
#aKDD {
    background: url("imgs/estructura/JOKU.svg") no-repeat scroll center 0 / 45px auto rgba(0, 0, 0, 0);
}

.bannerKDD {
    background: url("imgs/estructura/bannerKDD.png") no-repeat scroll 0 0 transparent;
    display: block!important;
    height: 90px!important;
    margin: 53px auto 5px !important;
    width: 100px!important;
    float: none!important;
}


/* == PATROCINADORES == */

#patrocinadores {
	position: relative;
	margin: 10px 90px 0px 35px;
	height: 75px;
	width: 650px;
}

#patrocinadores a {
	margin-right: 10px;
}

#patrocinadores img {
	width: 200px;
	height: 50px;
	margin-top: 5px;
}



/* == MENU == */


#menu {
    position: relative;
    margin: 10px;
 	height: 90px;
 	width: 700px;
}


#menu ul li, #submenu ul li {
    float: left;
    list-style: none outside;
}

#menu a {
	text-decoration: none;	
}

#menu a div {
    background: url("imgs/estructura/menu.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 65px;
	text-align: center;

}

#menu a span{
	font-family: 'cardinal_alternateregular';
    font-size: 1.6em;
    text-align: center;
    text-decoration: none;	
    display: block;
}

#menu a:hover {
    text-shadow: 2px 2px 2px grey;
}

#m-umbria a div {
	width: 90px;
    background-position: 0 0;
}

#m-umbria_select {
    background-position: 0 -100px;
}

#m-jugar a div {
    width: 90px;
    background-position: -112px 0;
}

#m-comunidad a div {
    width: 90px;
    background-position: -224px 0;
}

#m-mundofriki a div {
    width: 90px;
    background-position: -336px 0;
}

#m-tutoriales a div {
    width: 90px;
    background-position: -448px 0;
}

#m-patrocinadores a div {
    width: 90px;
    background-position: -560px 0;
}

#submenu {
	position: absolute;
	z-index: 999;
 	margin: 5px;
 	padding: 10px 10px 0px 10px;
 	border: 1px dotted #6E4E51;
 	display: none;
 	height: 90px;
	width: 96%;
}

#submenu li {
	width: 90px;
	height: 30px;
	background: url("imgs/estructura/submenu.png") no-repeat #FFF;
	padding: 0px 0px 5px 30px;
	font-size: .8em;
	overflow: hidden;
	line-height: 1.1em;
}

#submenu li a {
	text-decoration: none;
}

.submenuFondo {
	background-color: #FFF;
	
}

/* == DATOSUSUARIO == */

a.btnIncidencia {
	display: block;
	width: 180px;
	background: url("imgs/bug.png") no-repeat center top;
	padding-top: 40px;
	text-align: center;
	margin: 0 0 20px 20px;
	text-decoration: none;
}
#reloj {
	background: url("imgs/fndReloj.png") no-repeat center;
	padding: 25px 0 6px 25px;
	margin: 15px auto;
	font-weight: bold;
	width: 144px;
	text-align: center;
	color: #6E4E51;
	border: 1px solid #666;
	border-radius: 10px;
}
#reloj span {
	visibility: hidden;
}
#datosUsuario {
	float: left;
	width: 250px;
}

#datosUsuario h2 {
	font-size: 1em;
}


#usuario, #login {
    position: relative;
    display: block;
    left: -25px;
    width: 225px;   
    background: url("imgs/estructura/recuadroUsuario.jpg") repeat-y;
	padding-left: 25px;
    border: 1px solid #AAA;
}

#avatar {
	position: absolute;
	top: 5px;
	left: 35px; 
}

#uNombre, #uNivel, #uCarisma {
	position: relative;
	margin-bottom: 8px;
	margin-left: 100px;
	text-align: left;
}

#uNombre strong, #uNivel strong, #uCarisma strong {
	display: block;
	clear: both;
	color:#6E4E51;
	margin-bottom: 2px;
}

#iconosUsuario {
	position: relative;
	margin-left: -10px;
	margin-right: -10px;
}

#iconosUsuario a {
	float: left;
	display: block;
	height: 45px;
	width: 40px;
	margin-right: 5px;
	text-align: center;
	color: #6E4E51;
	text-decoration: none;
	position: relative;	
	background-position: center bottom;
}
#iconosUsuario a span {
	position: absolute;
	top: 0px;
	right: 0px;
	display: block;
	background-color: #FFF;
	border: 1px solid #000;
	border-radius: 1px;
	font-size: 9px;
	padding: 1px;
	font-weight: bold;
}
#iconoPreferencias {
	background: url("imgs/usuario/preferencias.png") no-repeat;
	text-indent: -9999px;
}
#iconoNovedades {
	background: url("imgs/usuario/novedades.png") no-repeat;
	text-indent: -9999px;
}

#iconoPatrocinadores {
	background: url("imgs/administrar/btnPatrocinadores.png") no-repeat;
	text-indent: -9999px;
}

#iconoCreditos {
	background: url("imgs/usuario/creditos.png") no-repeat;
}

#iconoFicheros {
	background: url("imgs/usuario/ficheros.png") no-repeat;
}

#iconoMensajes {
	background: url("imgs/usuario/mps.png") no-repeat;
}
#iconoMensajes.no_leidos {
	background: url("imgs/usuario/mpsanimado.png") no-repeat;
}
#iconoPartidas {
	background: url("imgs/usuario/partidas.png") no-repeat;
	text-indent: -9999px;
}
#iconoIncidencias {
	background: url("imgs/usuario/bug.png") no-repeat;
}
#iconoIncidencias.incidencias_pendientes {
	background: url("imgs/usuario/buganimado.png") no-repeat;
}

#iconoCarnet:link, #iconoCarnet:visited{
	background: url("imgs/usuario/carnet.png") no-repeat;
}
#iconoCarnet:hover {
	background: url("imgs/usuario/carnethover.png") no-repeat;
}
#iconoCarnet:active {
	background: url("imgs/usuario/carnetactive.png") no-repeat;
}
#iconoCapataces {
	background: url("imgs/usuario/capataces.png") no-repeat;
	text-indent: -9999px;
}
#iconoNatilla {
        background: url("imgs/usuario/natilla.png") no-repeat;
        text-indent: -9999px;
}
#iconosUsuario a span.estadoCarnet {
	position: absolute;
	top: 27px;
	left: 30px;
	display: block;
	border: none;
	height: 16px;
	width: 16px;
}
#iconosUsuario a span.estadoCarnet.caducado {
	background: url("imgs/carnet/cross16.png") no-repeat;	
}
#iconosUsuario a span.estadoCarnet.terminal{
	background: url("imgs/carnet/exclamation16.png") no-repeat;	
}
#iconosUsuario a span.estadoCarnet.activo {
	background: url("imgs/carnet/tick16.png") no-repeat;	
}
#btnCerrar {
	clear: both;
	padding: 2px;
	border: 1px solid #CCC;
	background: #000;
}



#datosUsuario .partidas, #datosUsuario .conectados, #datosUsuario .menuAdministracion {
    position: relative;
    width: 225px;
    background: url(imgs/estructura/recuadroUsuario.jpg) repeat-y top left;
    margin: 15px 0;
    padding-left: 25px;
    border: 1px solid #666;
    display: block;
    margin-left: -25px;
}

#datosUsuario .listaPartidas, #datosUsuario .listaUsuarios, #datosUsuario .listaIconos {
    background: url(imgs/estructura/fondoPartidas.png);
    padding: 10px;
    text-align: center;
}

#datosUsuario .menuAdministracion a.pendiente {
	opacity: 0.5;
}

#datosUsuario .listaIconos img {
 width: 40px;
 height: 40px;
}

#datosUsuario .listaIconos a span {
 display:none;
}

.listaPartidas img {
    border: 1px solid #666;
}
.listaPartidas a.suspendida img,
.listaPartidas a.abierta img {
	border-color: #00F;
	border-style: dotted;
}
.listaPartidas a.suspendida img {
	opacity: 0.5;
}

.listaPartidas a:hover img {
    border-style: dashed;
}

#datosUsuario .listaPartidas h1 {
    width: 190px;
    height: 34px;
    margin: 0 auto 10px;
    font-size: 1.1em;
    background: none;
    border-bottom: 1px solid #6E4E51;
}

.listaPartidas a { text-decoration: none; }
.listaPartidas img {
	width: 40px;
	height: 60px;
	margin-top: 3px;
}


#btnLogout, #btnOcultarNavegador, #btnCambiarSkin {
	position: relative;
	display: block;
	width: 120px;
	margin: 2px auto;
}

#btnLogout:hover, #btnOcultarNavegador:hover, #btnCambiarSkin:hover {
	background: #CCC;
	color: #000;
}





/* == RECUADROS Y DISEÑO == */

.recuadro {
	position: relative;
	border: 1px solid #666;
	background: url("imgs/estructura/fondoRecuadro.png"); 
	padding: 15px;
	margin-bottom: 20px;
	border-radius: 10px; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	
}

.recuadroInterno {
	display: block;
	
	background: url("imgs/estructura/recuadroInterno.png");
	border: 1px solid #666;
	padding: 10px;
	margin: 10px;
	border-radius: 5px; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.recuadro img {
	margin-right: 20px;
	border: 1px solid #666;
}

.foto {
	float: left;
	width: 110px;
	overflow: hidden;
}

.minifoto {
	float: left;
	width: 120px;
}

.texto {
	position: relative;
	margin-left: 120px;
}

.texto p img {
	max-width: 100%;
}

.fecha {
	padding: 5px;
	text-align: right;
	border-bottom: 1px dotted #6E4E51;
	margin-bottom: 5px;
	line-height: 1.1em;
	color: #000;
}
.boton {
	padding: 2px 5px;
	text-align: center;
	text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #6E4E51;
	background: #FAF6F3;
	color: #6E4E51;
}

.cargando {
	position: relative;
	width: 66px;
	height: 66px;
	margin: 5px auto;
	background: url("imgs/estructura/cargando.gif") center no-repeat;
	text-indent: -9999px;
	
} 

.columna50 {
	float: left;
	width: 49%;
	margin: 0 0.5%;
}
.columna30 {
	float: left;
	width: 29%;
	margin: 0 0.5%;
}
.columna70 {
	float: left;
	width: 69%;
	margin: 0 0.5%;
}

.columna33 {
	float: left;
	width: 32%;
	margin: 0 0.5%;
}

.columna66 {
	float: left;
	width: 65%;
	margin: 0 0.5%;
}

.columna25 {
	float: left;
	width: 24%;
	margin: 0 0.5%;
}

.columna75 {
	float: left;
	width: 74%;
	margin: 0 0.5%;
}
.columna20 {
	float: left;
	width: 19%;
	margin: 0 0.5%;
}
.columna80 {
	float: left;
	width: 79%;
	margin: 0 0.5%;
}
.columna10 {
	float: left;
	width: 9%;
	margin: 0 0.5%;
}
.columna90 {
	float: left;
	width: 89%;
	margin: 0 0.5%;
}
.columna100 {
	float: left;
	width: 99%;
	margin: 0 0.5%;
}
.columna40 {
	float: left;
	width: 39%;
	margin: 0 0.5%;
}

/* == MENSAJES DE ERROR == */

div.warning, div.error, div.status {
	border: 3px solid;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	padding: 30px 0px 30px 60px;	
	margin: 10px 0 15px;
}
div.warning {
    background: #FEEFB3 url(imgs/iconos/warning.png) no-repeat left center;
	color: #9F6000;
}
div.error {
    background: #FFBABA url(imgs/iconos/error.png) no-repeat left center;
	color: #D8000C;
}
div.status {
    background: #E4E3DF url(imgs/iconos/status.png) no-repeat left center;
	color: #888888;
}

.goblinsAtWork {
	position: relative;
	width: 320px;
	height: 320px;
	margin: 20px auto;
	background: url("imgs/goblinsAtWork.png") no-repeat;
}

/* == NIVELES ==*/

.nivel {
	position: relative;
	width: 90px;
	height: 43px;
	margin: 5px auto;
}

.friki0 {
	background: url("imgs/niveles/0.png");
}

.friki1 {
	background: url("imgs/niveles/1.png");
}

.friki2 {
	background: url("imgs/niveles/2.png");
}

.friki3 {
	background: url("imgs/niveles/3.png");
}

.friki4 {
	background: url("imgs/niveles/4.png");
}

.friki5 {
	background: url("imgs/niveles/5.png");
}

.friki6 {
	background: url("imgs/niveles/6.png");
}
.friki7 {
	background: url("imgs/niveles/7.png");
}
.friki8 {
	background: url("imgs/niveles/8.png");
}
.friki9 {
	background: url("imgs/niveles/9.png");
	height: 66px;
}
.friki10 {
	background: url("imgs/niveles/10.png");
}
.friki11 {
	background: url("imgs/niveles/11.png");
}

/*== EDITOR === */

.citar_encabezado {
	font-weight: bold;
	margin-bottom: 5px !important;
}

.Citar, blockquote {
	margin: 10px;
	padding: 25px 10px 10px 25px;
	border: 1px dotted #CCC;
	background: url("imgs/cita.gif") 5px 5px no-repeat #EEE;
}

.spoiler_encabezado {
	font-weight: bold;
	margin-bottom: 5px !important;
	/*cursor: pointer;*/
}

.Spoiler {
	border: 1px dotted #CCC;
	background: #FFF;
	color: #FFF;
	margin: 10px;	
}
.spoilerText { display: none; }


/*
 * Autocompeter */
#autocompleter {
    position: absolute;
    border: 1px solid;
    overflow: hidden;
    z-index: 100;
}

#autocompleter ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#autocompleter li {
    background: #fff;
    color: #000;
    white-space: pre;
    cursor: default;
	margin: 0;
	text-align: center;
}

#autocompleter li.seleccionado {
    background: #6E4E51;
    color: #fff;
}

input.form-autocompleter {
  background-image: url(imgs/buscando.gif);
  background-repeat: no-repeat;
  background-position: right -16px; 
}
input.buscando {
  background-position: right 1px; 
}

.botonera {
	margin: 5px 0px;
	border-bottom: 1px dotted #6E4E54;
	border-top: 1px dotted #6E4E54;
	padding: 10px 0px;
	text-align: center;
}

.botonera span {
	width: 20px;
}


a.btnBuscador {
	float: right;
	clear: both;
	width: 130px;
	padding: 14px 10px 0px 50px;
	height: 26px;
	background: url("imgs/botones/buscador.png") no-repeat #F2F1F0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #6E4E51;
	text-decoration: none;
	margin-bottom: 20px;
}

a.ver {
	display: block;
	float: right;
	background: url("imgs/botones/ver.gif") no-repeat 5px 5px #F2F1F0;
	padding: 5px 5px 5px 30px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #6E4E51;
	text-decoration: none;
	margin-bottom: 20px;
}

a.ver:hover {
	background: url("imgs/botones/ver.gif") no-repeat 5px 5px #CCC;
	color: #FFF;
}

.avatar {
	text-align: center;
	background: #FFF;
	border: 1px solid #6E4E51;
		border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}

.avatar img {
	margin: 10px auto 10px auto;
}

.avatar a {
	text-decoration: none;
}

.avatar img.iconoNivel, .avatar img.iconoCarne {
	border: none;	
}

#login p {
	width: 75%;
	margin: 5px auto;
	text-align: center;
}

#login h3 {
	text-align: center;
}

#twitter {
	float: right;
	width: 250px;
}

#Sesiones span.actual
{
	font-weight: bold;	
}

.alignLeft {text-align: left;}
.alignRight {text-align: right;}
.alignCenter {text-align: center;}
.alignJustify {text-align: justify;}

.formularioBasico {
	display: block;
	width: 270px;
	background: #FFF;
	border: 1px solid #CCC;
	padding: 5px 20px;
	margin: 20px auto;
}

.formularioBasico li {
	display: block;
	width: 100%;
	list-style: none;
	margin-bottom: 5px;
}

.formularioBasico ul {
	display: block;
	margin: 10px 0px;
	clear: both;
}

.formularioBasico fieldset label {
	display: block;
	width: 250px;
	border-bottom: 1px #CCC solid;
	margin-right: 20px;
}

.formularioBasico fieldset input {
	display: block;
	width: 250px;
}

fieldset.collapsed .fieldset-wrapper {
display:none;
}

div.hiddenfield .hidableitem {
display:none;
}
	
.admBotones {
	display: block;
	float: right; 
	margin: 5px;
	width: 80px;
	height: 45px;
	padding: 14px 10px 0px 45px;
	height: 26px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #6E4E51;
	text-decoration: none;
	
}

#uCarisma a {
    display: block;
    float: left;
    font-size: 0.7em;
    height: 16px;
    line-height: 10px;
    padding: 2px;
    text-align: right;
    text-decoration: none;
    color: #000;
}
#uCarisma {
    width: 200px;
}
#uCarisma a span {
    padding-left: 14px;
}
.carismaPOS {
    background: url("imgs/carisma/positivo16.png") no-repeat scroll 0 0 transparent;
}
.carismaNEU {
    background: url("imgs/carisma/neutral16.png") no-repeat scroll 0 0 transparent;
}
.carismaNEG {
    background: url("imgs/carisma/negativo16.png") no-repeat scroll 0 0 transparent;
}


.noticiasMarco {
    overflow: hidden;
    width: 100%;
}
.noticiasCarrusel {
    width: 5000px;
}
.noticia {
    display: inline-block;
    overflow: hidden;
    position: relative;
    vertical-align: text-top;
    width: 250px;
    margin: 0 10px;
    left: 0;
}

.banda .noticia {
	display: inline-block;
    overflow: hidden;
    position: relative;
    vertical-align: text-top;
    width: 830px;
    margin: 0 10px;
    left: 0;
}

.noticia embed,  .noticiaPortada embed{
    width: 140px;
    height: 85px;
}

.columna .noticia p img
{
    max-width: 250px;
}

.noticiaPortada .noticia p img
{
    max-width: 150px;
}


table.bbcodeTable {
    border-collapse: collapse;
    border-color: #999999;
    border-width: 1px;
    font-family: verdana,arial,sans-serif;
    font-size: 0.9em;
}
table.bbcodeTable th {
    background: none repeat scroll 0 0 #DDDDDD;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    padding: 8px;
}
table.bbcodeTable td {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #999999;
    border-style: solid;
    border-width: 1px;
    padding: 8px;
    vertical-align: top;
}
.selectorNoticia {
    list-style: none;
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 1px solid #A6836B;
}
.selectorNoticia span {
    border: 1px solid;
    width: 12px;
    display: block;
    height: 12px;
    line-height: 12px;
    font-size: 0.7em;
    color: #6E4E51;
    background: white;
    text-align: center;
}
.selectorNoticia li.activo span
{
    color: white;
    background: #6E4E51;
}
.selectorNoticia li {
    display: inline-block;
    margin-right: -3px;
}

.contadorKDD {
    display: block !important;
    margin-left: -17px !important;
    text-indent: 0 !important;
    width: 200px !important;
    height: 0px!important;
}
.contadorKDD img {
    display: inline;
}
.contadorKDD .quedanKDD {
    margin-left: 51px;
    margin-top: 15px;
}
.contadorKDD .textoKDD {
    margin-top: -65px;
}

.contadorRomano {
    text-decoration: none;
}
.contadorRomano div {
    height: 70px;
    text-indent: 0;
    width: 125px;
    background: url("kdd/contador.svg");
    background-size: 125px 70px;
}
.contadorRomano span {
    display: block;
    font-family: serif;
    font-size: 1.7em;
    font-weight: bold;
    position: relative;
    text-align: center;
    top: 24px;
    width: 125px;
	color: #FFD700;
	 -webkit-text-fill-color: transparent;
	 background: -webkit-linear-gradient(transparent, transparent),
	             url("kdd/textura.png") repeat scroll 13px 0 rgba(0, 0, 0, 0);
	 background: -o-linear-gradient(transparent, transparent);
	 -webkit-background-clip: text;
}

.adminbar {
    background-color: #499310;
    color: #FFFFFF;
    font-size: 1em;
    left: 0;
    padding: 10px 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 10;
    box-shadow: inset 2px 2px 2px lightgreen, inset -3px -3px 3px darkgreen;
    border-radius: 0px 0px 30px 30px;
}

.adminbar a {
	background: none repeat scroll 0 0 #14CC2C;
    border: 1px solid darkgreen;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 2px white inset, -1px -1px 2px darkgreen inset, 1px 1px 1px white;
    color: darkgreen;
    display: inline-block;
    padding: 6px;
    text-decoration: none;
    margin: 0 5px;
}
.adminbar a:hover {
    box-shadow: inset 1px 1px 2px darkgreen, inset -1px -1px 2px white,1px 1px 1px white;
}
#filtroVerde
{
	height:100%;
	width: 100%;
	z-index:9;
	background: green;
	opacity: 0.2;
	position: fixed;
	top: 0;
	left: 0;
	pointer-events: none;
}

#toggleFiltro {
    display: inline-block;
    height: 26px;
    width: 26px;
    float: right;
    margin-right: 25px;
    box-shadow: 1px 1px 2px white inset, -1px -1px 2px darkgreen inset, 1px 1px 1px white;
    cursor: pointer;
    border-radius: 5px;
    border: 1px solid darkgreen;
}

#toggleFiltro.activado {
    background: url("imgs/flecha_arriba.png") no-repeat scroll 5px 5px #14CC2C;
}
#toggleFiltro.desactivado
{
	background: url('imgs/flecha_abajo.png') no-repeat scroll 5px 5px #14CC2C;
}
#toggleFiltro.activado:hover {
	box-shadow: 1px 1px 2px darkgreen inset, -1px -1px 2px white inset, 1px 1px 1px white;
    background: url("imgs/flecha_arriba.png") no-repeat scroll 6px 6px #14CC2C;
}
#toggleFiltro.desactivado:hover
{
	box-shadow: 1px 1px 2px darkgreen inset, -1px -1px 2px white inset, 1px 1px 1px white;
	background: url('imgs/flecha_abajo.png') no-repeat scroll 6px 6px #14CC2C;
}
.red{
	color: red;
}

.error{
	color: red;
	font-weight: bold;
	font-size: 0.9em;
	}

	#toalla
	{
		position: absolute;
		left:40px;
		top: -7px;
	}

.pfc_words img, #pfc_smileys img
{
	border: none!important;
}

.espacioPatrocinado {
    font-size: 8px;
    text-align: center;
    display:block;
    width:200px;
    height:158px;
    overflow:hidden;
    border: 1px solid #666;

}

.espacioActivo {
    background: #333;
    color:#FFF;

}



.destacados {
	float: right;
	width: 120px;
	height: 110px;
}

.destacados a {
	float: left;
	margin: 5px;
	width: 50px;
	height: 50px;
	overflow: hidden;
}

.marcoAvatar {
    display: block;
    float: left;
    height: 140px;
    left: -1px;
    margin-bottom: -118px;
    margin-top: -23px;
    position: relative;
    top: -120px;
    width: 110px;
}

.umbrionadaParticipante {
	background: url("imgs/marcos/umbrionada_participante.png") no-repeat scroll 0 0 transparent;
    background-size: 110px 140px;
}

.umbrionadaOrganizador {
	background: url("imgs/marcos/umbrionada_organizador.png") no-repeat scroll 0 0 transparent;
    background-size: 110px 140px;
}
